# reportabug: config.h File Reference

All Classes Namespaces Files Functions Variables Macros
config.h File Reference

Go to the source code of this file.

## Macros

#define | OWNER "arcan1s"
#define | PROJECT "reportabug"
#define | TAG_TITLE "A new bug"
#define | TAG_BODY "Some error occurs"
#define | TAG_ASSIGNEE "$OWNER"
#define | TAG_MILESTONE ""
#define | TAG_LABELS "auto,bug"
#define | GITHUB_COMBOBOX "I want to report a bug using my GitHub account"
#define | ISSUES_URL "https://api.github.com/repos/$OWNER/$PROJECT/issues"
#define | GITREPORT_COMBOBOX "GitHub? I don't understand what do you want from me!"
#define | PUBLIC_URL "https://gitreports.com/issue/$OWNER/$PROJECT"
#define | CAPTCHA_URL "https://gitreports.com/simple_captcha?code="

## Macro Definition Documentation

#define CAPTCHA_URL "https://gitreports.com/simple_captcha?code="

#define GITHUB_COMBOBOX "I want to report a bug using my GitHub account"

#define GITREPORT_COMBOBOX "GitHub? I don't understand what do you want from me!"

#define ISSUES_URL "https://api.github.com/repos/$OWNER/$PROJECT/issues"

#define OWNER "arcan1s"

#define PROJECT "reportabug"

#define PUBLIC_URL "https://gitreports.com/issue/$OWNER/$PROJECT"

#define TAG_ASSIGNEE "$OWNER"

#define TAG_BODY "Some error occurs"

#define TAG_LABELS "auto,bug"

#define TAG_MILESTONE ""

#define TAG_TITLE "A new bug"